Minecraft
Allurement
Apotheosis
Aquaculture 2
Artifacts
Astral Sorcery
Basic Nether Ores
Baubley Heart Canisters
Better Fishing Rods
Biomes O' Plenty
BotanyPots
CoFH Core
Compact Ores
Construct's Armory
Construction Wand
Cooking for Blockheads
Curios API
Dark Utilities
Dense Ores Reborn
Dragonseeker
Dungeons & Artifacts 
Elevator Mod
Ensorcellation
Ex Compressum
Hats
Heart Canisters
Ice and Fire
Iron Chests
Iron Furnaces
Iron Generators
Lootr
MC Story Mode Armor - Forge
Mowzie's Mobs
Oh The Biomes You'll Go
Ore Creeper
Oreberries Replanted
Pam's HarvestCraft 2 Crops
Pam's HarvestCraft 2 Food Core
Pam's HarvestCraft 2 Food Extended
Pam's HarvestCraft 2 Fruit Trees
Potion Rings
Quark
Rings of Ascension
Sophisticated Backpacks
Spartan Weaponry
Spartan Weaponry: Ice and Fire
Storage Drawers
The Twilight Forest
Tinker's Delight
Tinkers Reforged
Tinkers' Archery
Tinkers' Construct
Tinkers' Levelling Addon
Tinkers' Rapier
Traveler's Backpack
Useful Hats
Wandering Bag
Waystones
Wings
villagertools
Advent of Ascension
End's Phantasm
More Villagers
Mutant More
The Outer End
Caves and Cliffs Backport
Chisel
FTB Library
The Gems Project
